/*
Theme Name: Career Services -- in progress
Theme URI: http://www.pitzer.edu
Description: Pitzer College's Foundation 6 Child Theme
Author: Joseph Dickson
Author URI: http://www.pitzer.edu
Template: foundation-6-Pitzer-College
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light,responsive-layout, foundation 6, zurb
Text Domain: pitzer-college-career-services-progress
*/
.home .site-title h1 {
	background-image: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,0) );
	color: #58595b;
	font-family: sans-serif;
	font-size: 2.2rem;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0.5rem 0;
	padding: 0 4rem 0 2rem;
	position: absolute;
	text-align: center;
}

.home .site-title {
	height: 4rem;
	float: left;
}
.home .title-container {
}
.home .mission {
	margin-top: 1rem;
}

.home .hero-image {
	margin-bottom: 0.5rem;
}

.home .column {padding: 0;}

.home .caption{
	display: inline-block;
	margin-top: -7rem;
	z-index: 10000;
	display: inline;
	position: relative;
	float: right;
}

.home figcaption {
	margin: 0;
	padding: 0.5em;
	font-size: 0.8rem;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	min-height: 7rem;
}

.home .handshake img {
	margin-left: auto;
	margin-right: auto;
	padding: 0.9375em;
	display: block;
}


.home .events-calendar h1 {
	margin: 0.5rem 0;
	font-size: 1.1rem;
	line-height:1.3rem;
	font-family: sans-serif;
	font-weight: bold;
}

.home .events-calendar a p {
	font-size: 0.8rem;
	color: #404040
}

.home .column {
	padding: 0 0.15rem 0.3rem 0.15rem;
	animation: fadeIn 1.25s;
	float: left;
	bottom: 0;
}

.home .off-canvas-content {
	padding-bottom: 1.25rem;
}

.home .button.expanded {
	background-color: #f7914d;
}

span.dashicons::before {
	color: #f7941d !important;
}

@keyframes fadeIn {
	from {
		opacity: 0.25;	
	}

	to {
		opacity: 1;
	}
}
